/* store specific */
#header ul {
    width:196px;
}

#animal {
    float:right;
    width:120px;
    height:67px;
    margin:0;
    padding:0;
    background:url(/images/oreilly/store_hawk.jpg) no-repeat 0 0;
    font-size:0;
    text-indent:-9999px;
}

h2 {
    font-family: Verdana,helvetica,arial,sans-serif;
    font-size:30px;
    font-weight:normal;
    color:#990000;
    display:inline;
    float:left;
    margin:0;
    clear:right;
}

h2.global_header {
    font-size:38px;
}

p.tagline /*h2 + p*/ {
    font-family: Verdana,helvetica,arial,sans-serif;
    display:block;
    width:25em;
    font-size:13px;
    color:#333;
    text-align:right;
    margin:0.8em 0 0;
    float:right;
    clear:none;
}

#store h3.title_header {
    font-size:24px;
    color:#990000;
}

#store p.steps {
    font-family: 'helvetica neue',helvetica,arial,sans-serif;
    font-size: 14px;
    color: #666666;
    border: 1px solid #aaaaaa;
    width: 500px;
    padding: 5px;
}

#store p.steps .current {
    color: #000000;
    font-weight:bold;
}

#store hr {
    margin:0 0 2em;
}


#store hr.divider {
/*    margin:0 0 2em;
        margin-bottom: 1em;
        margin-top: 2em;
}

#store #booklist img, #bookstore #booklistfull img {
    margin-right:1em;
    margin-bottom:.0em;
/* changed float from left to none for pdf icon */
    float:none;
}

#store #booklist img.icon, #store #booklist img.aright {
    float:right;
}


#store #booklistfull td img {
    float: none;
}

#store .txt {
    display:table;
}

#booklist {
/* width:46em; */
    width:22em;
    float:left;
}

#booklist ul {
    margin: 0 1em 0 1.2em;
    padding: 0;
    font-size: 13px;
    line-height: 15pt;
}

#booklist h3 {
    font-size:13px;
    font-weight:bold;
    color:#666;
    margin:0.5em 0;
}

#booklistcenter {
/* width:46em; */
    width:20em;
    float:left;
}

#booklistcenter ul {
    margin: 0 0 0 1.2em;
    padding: 0;
    font-size: 13px;
    line-height: 15pt;
}


#booklistcenter h3 {
    font-size:13px;
    font-weight:bold;
    color:#666;
    margin:0.5em 0;
}


#booklistbreit {
/* width:46em; */
    width:46em;
    float:left;
    line-height: 18pt;
}

#booklistbreit ul {
    margin: 0 1em 0 1.2em;
    padding: 0;
    font-size: 13px;
    line-height: 18pt;
}

#booklistbreit h3 {
    font-size:13px;
    font-weight:bold;
    color:#666;
    margin:0.5em 0;
}


#introlist {
/* width:46em; */
    width:46em;
    float:left;
}

#introlist ul {
    margin: 0 0 0 1.2em;
    padding: 0;
    font-size: 13px;
    line-height: 18pt;
}


.pdficon {
#    line-height:24px;    
    float:left;
    margin-right:1em;
    margin-bottom:0px;
    padding:1em;
    background:url(/graphics_new/icons_de/pdf-icon-small.gif) no-repeat 0 0;
#    list-style-image: url(/graphics_new/icons_de/pdf-icon-small.gif);
}


.buy
{
    color:#000;
    width:230px;
    float:right;
    border: 1px solid #003399;
    background-color:#99CCFF;
    padding:0.2em 0.5em;
    margin:0 0 0.5em 0;
}

.book-title {
    font-size: 20px;
    padding-left:0;
    margin-left:0;
    display:block;
}

.book-center-title {
    text-align: right;
    margin: 0 1em 0 1.2em;
    padding: 0;
    font-size: 10px;
    line-height: 15pt;
}

.subtitle {
    font-size:12px;
    font-weight:bold;
}
   
.book-subtitle {
    font-size: 16px;
    line-height: 20px;
    color:#333;
    clear:left;
}

.book-series {
    font-size: 14px;
    line-height: 20px;
}

.book-details {
    line-height:1.4em;
    padding-top:0;
    margin-top:0;
}

.book-details-biblio {
    line-height:1.4em;
    margin-top:0;
    margin:0 0 0.5em 18em;
}

.prices {
    font-size:120%;
}

.special {
    color:#990000;
    font-weight:bold;
}

.details {
    font-size:95%;
    text-align:left;
}

.pick {
    padding:0.2em 0.5em;
    margin:0 0 0.5em 0;
    background-image: none;
}

.headline {
    font-weight:bold;
}

.smalltext {
    font-size:95%;
}

.quote {
    line-height:22px;
    color:#888;
    font-size:120%;
}

.quote_author {
    line-height:16px;
    color:#990000;
    font-weight:normal;
}

div.actionbox {
    background:url(/images/oreilly/corner_tl.gif) top left no-repeat;
    margin-bottom:10px;
    width:18em;
}

div.actionboxhead {
    background:url(/images/oreilly/corner_tr.gif) top right no-repeat;
    padding:15px;
    padding-left:25px;
    margin:0;
    color:#990000;
    font-weight:bold;
    font-size:120%;
}

div.actionboxbody {
    background:url(/images/oreilly/boxline_r.gif) top right repeat-y;
    padding:20px;
    padding-left:25px;
    margin:0;
    margin-top:-2em;
} 

div.actionboxfooter {
    background:url(/images/oreilly/corner_bl.gif) bottom left no-repeat;
}

div.actionboxfooter p {
    background:url(/images/oreilly/corner_br.gif) bottom right no-repeat;
    padding:0 0 20px 25px;
    margin:-2em 0 0 0 ;
}

div.actiontellfriend {
    float:right;
    width:180px;
    height:11px;
    align:absbotton;
    margin:10px;
    padding:0px 0px 0px 0px;
    background:url(/graphics_new/envelope.gif) no-repeat 0 0;
    font-weight:normal;
}


div.downloadexamples {
    float:right;
    width:180px;
    height:21px;
    align:absbotton;
    margin:0;
    padding:0px 0px 0px 0px;
    background:url(/images/icons/ico_zip2.gif) no-repeat 0 0;
    font-weight:normal;
}

div.googlebs {
    float:right;
    width:180px;
    height:31px;
    align:absbotton;
    margin:0;
    padding:0px 0px 0px 10px;
    background:url(/graphics_new/icons/gbs_preview_button1.gif) no-repeat 0 0;
    font-weight:normal;
}
    
#actions {
    float:right;
    padding:0 0 10px 10px;
    margin:0 0 10px 10px;
    width:18em;
}

.shadowbox { 
    float:left;
    width:310px;
    background: url(/images/oreilly/box_shadow.png) no-repeat bottom right !important;
    background: url(/images/oreilly/box_shadow.gif) no-repeat bottom right;
    margin: 10px 0 0 10px !important;
    margin: 10px 0 0 9px;
}

.shadowboxinner {
    background: none !important;
    background: url(/images/oreilly/box_shadow_outside.gif) no-repeat left top;
    padding: 0 !important;
    padding: 0 10px 10px 0;
}

.shadowboxborder {
    border: 1px solid #999;
    margin:-10px 10px 10px -10px !important;
    margin:0;
    background-color:#fff;
}

.popupheader {
    padding:5px 15px;
    margin:0;
    background: url(/images/oreilly/popup_bkg.jpg) repeat-x top left;
    color:#fff;
    text-align: left;
    font-size:16px;
    font-family: Verdana, sans-serif;
    font-weight:bold;
}

.popupinner {
    background-color:#fff;
    color:#333;
    padding:15px;
    margin:0;
}

.popupdesc {
    float:right;
    width:180px;
    font-size:12px;
    font-family: Arial, Helvetica, san-serif;
    background-color:#fff;
}

div#cover {
    width:16em;
    float:left;
    padding:0 1em 0 1em;
}

#bestnumbering ol {
    margin:0 0 0 1em;
    padding:0 0 0 1em;
} 

#bestnumbering li {
    padding:0.3em 0 0.3em 0;
    margin: 0 0 1em 1em; 
    font-size: 16px !important;
}

#adspace {
    width:18em;
    float:right;
    margin-left:2em;
}

#adspace ol, #adspace ul {
    margin:0;
    padding:0;
    color:#666;
}

#adspace li {
    padding:0;
    margin:0 0 1em 2em;
}

#adspace h3 {
    font-size:13px;
    font-weight:normal;
    text-transform:uppercase;
    color:#666;
    margin:0.5em 0;
}

#adspace h4 {
    color: #666;
    font-weight:normal;
}

table.cart {
     text-align: center;
     width: 500px;
     background-color: #fafafa;
     border: 1px #aaaaaa solid;
     border-collapse: collapse;
     border-spacing: 0px;
}

table.cart tr.total {
     background-color: #cecece;
     text-align: right;
     border: 1px #aaaaaa solid;
     font-size: 12px;
}

table.cart th {
     background-color: #cecece;
     padding: 10px;
     border: 1px #aaaaaa solid;
     font-size: 12px;
}     

table.cart td {
     padding: 10px;
     border: 1px #aaaaaa solid;
}

table.cart td.item {
     text-align:left;
}

#checkout {
    width: 500px;
}

/* added for rough cuts */

#roughcut {
    margin:0 10px 10px 10px;
    border:1px solid #000;
    width:290px;
    padding:0px;
}   
    
#roughcutheader {
    height:30px;
    padding:10px; 
    padding-bottom:15px;
    background-color:#000;
    background-image:url(/images/roughcuts/roughcuts.gif);
    background-repeat:no-repeat;
    background-position:top left;
    text-align:right;
}   

#roughcutheader a {
    color:#fff;
}
    
#roughcutcontent {
    background-color:#F8F7F5;
    padding:5px 10px;
    text-align:left;
}

body {
    background-color:#eee;
}

#ab hier neues dazu


#specialofferright {
    width:18em;
    float:right;
    margin-left:2em;
}


#specialcontentleft {
    width:24em;
    float:left;
}

#specialcontentcenter {
    width:24em;
    float:left;
    margin:0 0 0 2em;
}


#specialcontentright {
    width:16em;
    float:right;
    margin:0.5em 0 0 1em;
}


.toc-chapterlabel {font-size: 120%}
.toc-chaptertitle {font-size: 120%}
.toc-heada {position: relative; left: 10px}
.toc-partlabel {font-size: 150%}
.toc-parttitle {font-size: 150%}

#actions2 {
        width: 215px;
        padding: 22px 0 0 25px;
        float: right;
}

.actionbox2 {
        width: 210px;
        background: transparent url(/images/oreilly/actionbox.gif) no-repeat right top;
        padding: 1px 4px 0px 0px;
}

.actionbox2_inside {
        background: transparent url(/images/oreilly/actionbox.gif) no-repeat left bottom; 
        padding: 0 20px 10px 15px;

}



.actionbox_title_test{
        padding: 12px 0 0 0;

        /* used to remove current style */
        width: 180px;
}

.red_title{
        color:#990000;
        font-weight:bold;
        line-height:1.4em;
        font-size: 1.1em;
        padding: 0;
}

.divider2 {
        border-bottom: 1px solid #ccc;
        margin-bottom: 1em;
        margin-top: 0;
}

.actionbox_button_test { 
        padding: 3px 10px 10px 5px; 
        text-align: right; 

        /* used to remove current style */
        width: 155px; 
        float: none; 
}

.actionbox_button_test p {
        padding: 5px 0 0 0;
        margin: 0 50px 0 0;
        /* margin: 0 110px 0 0;*/
        /* font-size: 1.0em;*/
        font-size: .90em;
        font-weight: bold;
}

.order_button {
/*	background-color: #ffcc00; */
        padding: 1px 20px 1px 15px;
	background-position: center center;
	float: none;
        text-align: left;
     	font-size: 8px;
	width: 145px;

}


.special {
    color:#990000;
    font-weight:bold;
float: left;
}

div.purchasebox{
   width: 130px;
   background: url(/images/oreilly/fine_line.gif) top left
 repeat-y;
   /* padding: 3px 60px 10px; */
   /* top, r, bottom, l */
   /* top, l/r, bottom */
   padding: 4px 4px 3px 24px;
   min-height: 25px;
   float:right;
}


#delivering_time {
   padding: 30px 4px 3px 0px;
    font-size:8px;
}
